
/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */


#page #page-inner {
    font-family: 'CartoGothicStdBook', Myriad, Tahoma, Arial, Verdana, sans-serif;
}



h1, h2, h3 {
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  font-weight: normal;
}

b, strong {
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  font-weight: normal;
}

div.content-inner ul {
  padding-left: 0em;
}

div.block ul {
  margin-left: 1em;
}

#block-menu-primary-links {
  text-transform: uppercase;
/*  font-size: 78.6%;*/
  padding-top: 30px;
}

/* .fusion-inline-menu .inner */ ul.menu li a,
/* .fusion-inline-menu .inner */ ul.menu li a:visited {
  color: #36434D;
}

/* .fusion-inline-menu .inner */ ul.menu li a:hover,
/* .fusion-inline-menu .inner */ ul.menu li a:active,
/* .fusion-inline-menu .inner */ ul.menu li a:focus {
  color: #000;
  text-decoration: none;
}



/* .fusion-inline-menu .inner */ ul.menu li {
  border-right-width: 0px;
/*  float: right; */
}

.primary-menu-inner ul.menu li.active a,
.primary-menu-inner ul.menu li.active-trail a {
  color: #6FB72B;
  text-decoration: none;
}

.primary-menu-inner ul.menu li li a,
.primary-menu-inner ul.menu li li a {
  color: #36434D !important;
  text-decoration: none;
}

.primary-menu-inner ul.menu li li.active a,
.primary-menu-inner ul.menu li li.active-trail a {
  color: #6FB72B !important;
  text-decoration: none;
}



#block-block-4 p {
  color: #fff;
}



.green-course {
  height: 90px;
}
.green-course .inner {
  background: #DCEFCC;
  width: 99%;
  height: 99%;
}

.green-course h2.block-title {
  color: #6FB72B;
  padding-top: 16px;
  padding-left: 10px;
  height: 2.25em;
}
div.green-course ul {
  border: medium none;
  list-style: none outside none;
  text-align: left;
  padding: 0;
  margin: 0;
}
.green-course li {
  float: left;
  text-transform: uppercase;
  font-size: 75%;
  display: inline;
  padding: 0 0px 0 10px;
}








.green-course li a,
.green-course li a:link,
.green-course li a:visited {
  color: #FFF;
  background: #6FB72B;
}
.green-course li a:hover,
.green-course li a:focus,
.green-course li a:active {
  color: #FFF;
  background: #E0001B;
  text-decoration: none;
}
.green-course table {
  width: auto;
  min-width: 0;
  display: table;
}


a.rounded, .button {
  outline: none;
  border: none;
  text-decoration: none;
  cursor: pointer;
/*  white-space: nowrap; */
  vertical-align: middle; /* or top */
  display: inline-block;
  overflow: visible; /* IE6 form button fix */ 
}
.button {
  color: #FFF;
  background-color: #6FB72B;
  padding: 8px 10px 5px 10px;
}
.button:hover {
  background-color: #E0001B;
}


/*
.green-course li a {
    padding: 8px 10px 5px 10px;
  outline: none;
  border: none;
  text-decoration: none;
  vertical-align: middle;
  display: -moz-inline-box;
  display: inline-block;
  overflow: visible;  
  cursor: pointer;
}
.green-course li a,
.green-course li a:link,
.green-course li a:visited {
  color: #FFF;
  background: #36434D;
}
.green-course li:last-child a,
.green-course li:last-child a:link,
.green-course li:last-child a:visited,
.green-course .button {
  color: #FFF;
  background: #6FB72B;
}

.green-course li:last-child a:hover,
.green-course li:last-child a:focus,
.green-course li:last-child a:active, 
.green-course li a:hover,
.green-course li a:focus,
.green-course li a:active,
.green-course .button:hover {
  color: #FFF;
  background: #E0001B;
  text-decoration: none;
}
*/


.moodle-block {
  height: 90px;
}
.moodle-block .inner {
/*
  background: #DCEFCC;
*/
  width: 99%;
  height: 99%;
}

.moodle-block h2.block-title {
  color: #6FB72B;
  padding-top: 0px;
  padding-left: 0px;
  height: 2.25em;
}
div.moodle-block ul {
  border: medium none;
  list-style: none outside none;
  text-align: left;
  padding: 0;
  margin: 0;
}
.moodle-block li {
  float: left;
  text-transform: uppercase;
  font-size: 75%;
  display: inline;
  padding: 0 10px 0 0px;
}
.moodle-block li a {
  padding: 16px 24px 12px 20px;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;

/* Do rounding (native in Opera, Firefox and Safari) */
/*
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;

  cursor: pointer;
*/
}
.moodle-block li a,
.moodle-block li a:link,
.moodle-block li a:visited {
  color: #FFF;
  background: #36434D;
}

.moodle-block li:last-child a,
.moodle-block li:last-child a:link,
.moodle-block li:last-child a:visited {
  color: #FFF;
  background: #6FB72B;
}

.moodle-block li:last-child a:hover,
.moodle-block li:last-child a:focus,
.moodle-block li:last-child a:active,
.moodle-block li a:hover,
.moodle-block li a:focus,
.moodle-block li a:active {
  color: #FFF;
  background: #E0001B;
  text-decoration: none;
}




.moodle-side-block {
}
.moodle-side-block .inner {
}

.moodle-side-block h2.block-title {
}

#block-multiblock-1 li {
  background: none;
  padding-left: 0;
}

div.moodle-side-block ul {
  border: medium none;
  list-style: none outside none;
  text-align: left;
  padding: 0;
  margin: 0;
}
.moodle-side-block li {
  text-transform: uppercase;
  font-size: 75%;
  padding: 4px 0px 8px 0px;
}
.moodle-side-block li a {
  padding: 8px 8px 6px 8px;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  display: block;
  width: 99%;

/* Do rounding (native in Opera, Firefox and Safari) */
/*    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;

  cursor: pointer;
*/
}
.moodle-side-block li a,
.moodle-side-block li a:link,
.moodle-side-block li a:visited {
  color: #FFF;
  background: #36434D;
}


.moodle-side-block li:last-child a,
.moodle-side-block li:last-child a:link,
.moodle-side-block li:last-child a:visited {
  color: #FFF;
  background: #6FB72B;
}

.moodle-side-block li:last-child a:hover,
.moodle-side-block li:last-child a:focus,
.moodle-side-block li:last-child a:active,
.moodle-side-block li a:hover,
.moodle-side-block li a:focus,
.moodle-side-block li a:active {
  color: #FFF;
  background: #E0001B;
  text-decoration: none;

}














#block-block-5 .inner {
  background: url("/sites/greenlighttraining.net/files/img/greenman_head.jpg") repeat scroll center center #36434D;
}
#block-block-5 h2.block-title {
    color: #FFF;
}
#block-block-5 li {
    float: right;
    padding: 0 20px 0 10px;
}

.view-News .views-row {
  padding-top: 0.5em;
  padding-bottom: 1em;
  border-top: 1px solid #36434D;
}
.view-News .views-row h3 {
  font-size: 100%;
}






.faq-answer {
  padding-bottom: 2em;
}

.faq-question {
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  font-size: 150%;
}

.content-inner #node-64 ul, .content-inner #node-64 ol {
    margin-bottom: 0em;
}

th.onlineCourseTop {
  background: #EDF6E5;
  padding: 1em 1em 0.25em 1em;
  border-right: #FFF solid 4px;
  text-transform: uppercase;
  font-size: 80%;
}
th.onlineCourseTop h2 {
  font-size: 125%;
}
th.publicCourseTop {
  background: #EDF6E5;
  padding: 1em 1em 0.25em 1em;
  text-transform: uppercase;
  font-size: 80%;
}
th.publicCourseTop h2 {
  font-size: 125%;
}

td.onlineCourseTop {
  background: #DBEDCB url(../images/green_shadow.png) repeat-x center top;
  padding: 0.25em 1em 0 1em;
  border-right: #FFF solid 4px;
}
td.publicCourseTop {
  background: #DBEDCB url(../images/green_shadow.png) repeat-x center top;
  padding: 0.25em 1em 0 1em;
}
td.onlineCourseFoot {
  background: #DBEDCB;
  padding: 0 1em 1em 1em;
  border-right: #FFF solid 4px;
}
td.publicCourseFoot {
  background: #DBEDCB;
  padding: 0 1em 1em 1em;
}
td.CourseFoot {
  background: #DBEDCB;
  padding: 1em 1em 1em 1em;
  border-top: #FFF solid 4px;
}
th.customCourse {
  background: #EDF6E5;
  padding: 1em 1em 0.25em 1em;
  text-transform: uppercase;
  font-size: 80%;
}
th.customCourse h2 {
  font-size: 125%;
}

td.customCourse {
  background: #DBEDCB url(../images/green_shadow.png) repeat-x center top;
  padding: 0.25em 1em 0 1em;
}
.pricing {
  margin-bottom: 2em;
}

.views-accordion h2, .views-accordion h3, .views-accordion h4 {
    margin: 0 0 0;
}
.view-course-modules .view-title {
}

.sidebar-first .block {
  border: 1px solid #DDDEDE;
}


.sidebar-first div.block ul {
  margin-left: 0.5em;
}


.sidebar-first ul li {
  background: url(../images/bullet_arrow.png) no-repeat 0 6px;
  display: block;
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding-left: 15px;
}

.sidebar-first #block-block-18 ul li,
.sidebar-first #block-block-19 ul li,
.sidebar-first #block-block-20 ul li,
.sidebar-first #block-block-21 ul li,
.sidebar-first #block-block-22 ul li,
.sidebar-first #block-block-23 ul li,
.sidebar-first #block-views-onlinecourses-block_1 ul li {
  background: transparent;
}
div.block ul {
  margin-left: 0;
}

.content-content ul li {
  background: url(../images/bullet_green.png) no-repeat 0 6px;
  display: block;
  list-style: none;
  list-style-image: none;  margin: 0;
  padding-left: 15px;
}







.sidebar-first #block-block-1 {
  background: url("/sites/greenlighttraining.net/files/img/check_boxes.jpg") no-repeat scroll 1em 0.5em transparent;
}

.sidebar-first #block-block-2 {
  background: url("/sites/greenlighttraining.net/files/img/background_faq.png") no-repeat scroll 1em 1em transparent;
}

.sidebar-first #block-block-3 {
  background: url("/sites/greenlighttraining.net/files/img/bar_chart.png") no-repeat scroll 1em 1em transparent;
}

.sidebar-first #block-block-14 {  background: url("/sites/greenlighttraining.net/files/img/white_paper_cover.png") no-repeat scroll 1em 1em transparent;
}

.sidebar-first #block-block-26 {
  background: url("/sites/greenlighttraining.net/files/img/background_cart_sm.png") no-repeat scroll 2em 3em transparent;
}

.sidebar-first .block-webform {
  background: url("/sites/greenlighttraining.net/files/img/greenman_walk.png") no-repeat scroll 1em 1em transparent;
}

.sidebar-first #block-multiblock-1 {
  background: url("/sites/greenlighttraining.net/files/img/background_keyboard.jpg") no-repeat scroll 1em 1em transparent;
}
.sidebar-first #block-faq-0 {
  background: url("/sites/greenlighttraining.net/files/img/background_faq.png") no-repeat scroll 1em 1em transparent;
}

.sidebar-first #block-views-onlinecourses-block_1 {
/*  background: url("/sites/greenlighttraining.net/files/img/background_welcome.png") no-repeat scroll 1em 1em transparent; */

}


.sidebar-first .block .inner {
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 180px;
}
.sidebar-first #block-block-18 .inner,
.sidebar-first #block-block-19 .inner,
.sidebar-first #block-block-20 .inner,
.sidebar-first #block-block-21 .inner,
.sidebar-first #block-block-22 .inner,
.sidebar-first #block-block-23 .inner,
.sidebar-first #block-views-onlinecourses-block_1 .inner {
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 18px;
}

.sidebar-first #block-views-course_events-block_1 .inner {
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 10px;
}

.sidebar-first #block-views-choosing_right_course-block_1 .inner {
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 10px;
}




.sidebar-first .block .inner h2 {
  background: url("/sites/greenlighttraining.net/files/img/heading_billet.png") no-repeat scroll left 0.2em transparent;
  padding-left: 2.25em;
  height: 2.5em;
}

.sidebar-first .moodle-side-block .inner {
  margin-right: 25px;
}


.view-onlinecourses .views-row {
	padding-bottom: 2em;
}

body.front .view-onlinecourses .views-row div,
body#pid-courses .view-onlinecourses .views-row div {
	display: inline-block;
}

body.front .view-onlinecourses .views-row div.views-field-title,
body#pid-courses .view-onlinecourses .views-row div.views-field-title {
	display: block;
}



.views-field-field-course-merchant-link-url,
.views-field-view-node,
body.front .views-field-field-course-merchant-link-url,
body.front .views-field-view-node,
body.page-onlinecourses .views-field-view-node {
/*
  display: block;
  background-color: #EDF6E5;
  padding: 0;
*/ 
  padding-top: 2em;
  height: 3em;
}

.views-field-field-course-merchant-link-url label,
.views-field-view-node label,
body.front .views-field-field-course-merchant-link-url label,
body.front .views-field-view-node label,
body.page-onlinecourses .views-field-view-node label {
  color: #6FB72B;
  text-transform: uppercase;
  padding: 1em 0 1.2em 0;;
  display: block;
}

.views-field-field-course-merchant-link-url ul,
.views-field-view-node ul,
body.front .views-field-field-course-merchant-link-url ul,
body.front .views-field-view-node ul,
body.page-onlinecourses .views-field-view-node ul {
    border: medium none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.views-field-field-course-merchant-link-url li,
.views-field-view-node li,
body.front .views-field-field-course-merchant-link-url li,
body.front .views-field-view-node li,
body.page-onlinecourses .views-field-view-node li {
    display: inline;
    float: left;
    font-size: 75%;
    padding: 0 0 0 0px;
    text-transform: uppercase;
}


.views-field-view-node li a,
.views-field-view-node li a:link,
.views-field-view-node li a:visited,
body.front .views-field-view-node li a,
body.front .views-field-view-node li a:link,
body.front .views-field-view-node li a:visited,
body.page-onlinecourses .views-field-view-node li a,
body.page-onlinecourses .views-field-view-node li a:link,
body.page-onlinecourses .views-field-view-node li a:visited {
  background: none repeat scroll 0 0 #36434D;
  color: #FFFFFF;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  padding: 16px 24px 12px 20px;
   
/* Do rounding (native in Opera, Firefox and Safari) */
/*    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;

  cursor: pointer;
*/

}
.views-field-field-course-merchant-link-url li a,
.views-field-field-course-merchant-link-url li a:link,
.views-field-field-course-merchant-link-url li a:visited,
body.front .views-field-field-course-merchant-link-url li a,
body.front .views-field-field-course-merchant-link-url li a:link,
body.front .views-field-field-course-merchant-link-url li a:visited,
body.page-onlinecourses .views-field-field-course-merchant-link-url li a,
body.page-onlinecourses .views-field-field-course-merchant-link-url li a:link,
body.page-onlinecourses .views-field-field-course-merchant-link-url li a:visited {
  background: none repeat scroll 0 0 #6FB72B;
  color: #FFFFFF;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  padding: 16px 24px 12px 20px;
   
/* Do rounding (native in Opera, Firefox and Safari) */
/*    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;

  cursor: pointer;
*/

}




.views-field-field-course-merchant-link-url li a:hover,
.views-field-field-course-merchant-link-url li a:focus,
.views-field-field-course-merchant-link-url li a:active,
.views-field-view-node li a:hover,
.views-field-view-node li a:focus,
.views-field-view-node li a:active,

body.front .views-field-view-node li a:hover,
body.front .views-field-view-node li a:focus,
body.front .views-field-view-node li a:active,
body.page-onlinecourses .views-field-view-node li a:hover,
body.page-onlinecourses .views-field-view-node li a:focus,
body.page-onlinecourses .views-field-view-node li a:active {
  color: #FFF;
  background: #E0001B;
  text-decoration: none;
}
body.front .views-field-field-course-merchant-link-url li a:hover,
body.front .views-field-field-course-merchant-link-url li a:focus,
body.front .views-field-field-course-merchant-link-url li a:active {
  color: #FFF;
  background: #E0001B;
  text-decoration: none;
}















body.page-faq .faq-qa-header {
  height: 5em;
  text-transform: uppercase;
}


body.page-faq .faq-qa-header h5 a,
body.page-faq .faq-qa-header h5 a:link,
body.page-faq .faq-qa-header h5 a:visited {
  background: none repeat scroll 0 0 #DBEDCB;
  color: #36434D;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  padding: 16px 24px 12px 20px;
  font-weight: normal;
  display: block;
  width: 500px;
}

body.page-faq .faq-qa-header h5 a:hover,
body.page-faq .faq-qa-header h5 a:focus,
body.page-faq .faq-qa-header h5 a:active {
  color: #36434D;
  background: #EDF6E5;
  text-decoration: none;
}

body.page-publiccourses table th,
.view-course-events table th {
  padding: 1em;
/*  display: none; */
}

body.page-publiccourses table td {
  padding: 1em;
}
.view-course-events table td {
  padding: 1em 0 1em 0;
}

body.page-publiccourses table caption,
.view-course-events table caption {
  background: #EDF6E5;
  padding: 1em;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  font-size: 120%;
}

body.page-publiccourses table td.views-field-field-location-value,
.view-course-events table td.views-field-field-location-value {
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
}

body.page-publiccourses table td.views-field-title a,
body.page-publiccourses table td.views-field-title a:link,
body.page-publiccourses table td.views-field-title a:visited,
.view-course-events table td.views-field-title a,
.view-course-events table td.views-field-title a:link,
.view-course-events table td.views-field-title a:visited {
  background: none repeat scroll 0 0 #6FB72B;
  color: #FFFFFF;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  padding: 8px 10px 6px 10px;

/* Do rounding (native in Opera, Firefox and Safari) */
/*    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;

  cursor: pointer;
*/
}
body.page-publiccourses table td.views-field-title a:hover,
body.page-publiccourses table td.views-field-title a:focus,
body.page-publiccourses table td.views-field-title a:active,
.view-course-events table td.views-field-title a:hover,
.view-course-events table td.views-field-title a:focus,
.view-course-events table td.views-field-title a:active {
  color: #FFF;
  background-color: #E0001B;
  text-decoration: none;
}






.view-course-modules {
  padding-bottom: 0em;
}

body.node-type-course-event .field-field-location {
  width: 260px;
  display: block;
  float: left;
  font-size: 100%;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  padding: 1em 0 1em 0;
}
body.node-type-course-event .field-field-date {
  width: 260px;
  display: block;
  float: left;
  font-size: 100%;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  padding: 1em 0 1em 0;
}
body.node-type-course-event .field-field-public-course {
  width: 540px;
  display: block;
  float: none;
  font-size: 100%;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  padding: 1em 0 1em 0;
}
#signup-form legend {
  font-size: 100%;
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
}

#signup-form input {
  font-size: 100%;
}

.block-service_links {
  padding-top: 6em;
}
.service-links ul {
  margin-left: 0;
}
.service-links a {
  display: inline;
  padding-right: 1.2em;
}

body.node-type-online-course .field-label {
  font-family: 'CartoGothicStdBold', Myriad, Tahoma, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-size: 142.85%;
}

body.page-greenlightprofiles td.views-field-field-image-fid {
  width: 170px;
  vertical-align: top;
  padding-bottom: 20px;
}
body.page-greenlightprofiles td.views-field-title {
  vertical-align: top;
  padding-bottom: 10px;
}

body.front .views-field-title {
  padding-top: 0px;
}



body.page-publiccourses #view-id-course_events-page_1 td {
  width: 25%;
}


body.front .view-News tr {
  border-top: 1px solid #CCC;
}

body.front .view-News td {
  vertical-align: top;
}
body.front .view-News td.views-field-field-date-value {
  white-space: nowrap;
}

body.front #logo {
    padding: 20px 0 0 0;
}

body.front #main-wrapper {
/*  position:relative;
  top: -40px; */
}
body.front #content-group {
/*  position:relative;
  top: 80px; */
}
body.front .block-service_links {
    padding-top: 0;
}
body.front #postscript-bottom-wrapper {
/*  position:relative;
  top: -10px; */
}

body.front #content-inner-inner {
  margin-right: 40px;
}


#block-views-calendar-calendar_block_1 .inner {
	padding-left: 10px;
}
#block-views-calendar-calendar_block_1 td {
	padding: 0.75em 1.125em 0.125em 1em;
}
body.page-calendar .calendar-calendar ul.links {
  display: none;
}



body.front #block-multiblock-1 {
	float: left;
}

body.node-type-online-course .field-items {
	padding-bottom: 1em;
}






body.front #block-views-onlinecourses-block_1 {
	width: 430px;
}
body.front #block-block-25 a.button,
body.front #block-block-25 a.button:link,
body.front #block-block-25 a.button:visited  {
  background: #6FB72B;
  color: #FFFFFF;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  padding: 10px 20px 10px 20px;
}
body.front #block-block-25 a.button:hover,
body.front #block-block-25 a.button:active,
body.front #block-block-25 a.button:focus  {
  background: #E0001B;
  color: #FFFFFF;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  padding: 10px 20px 10px 20px;
}

#block-block-26 a.button,
#block-block-26 a.button:link,
#block-block-26 a.button:visited  {
  background: #6FB72B;
  color: #FFFFFF;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  padding: 10px 20px 10px 20px;
}
#block-block-26 a.button:hover,
#block-block-26 a.button:active,
#block-block-26 a.button:focus  {
  background: #E0001B;
  color: #FFFFFF;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  padding: 10px 20px 10px 20px;
}


.view-slideshow div {
  background:#000;
}
